@charset "UTF-8";




.planbox {
	background: #fff;
	padding: 30px;
	border-radius: 10px;
	box-sizing: border-box;
	margin-bottom: 40px;
	box-shadow: 0 0 30px rgba(200,200,200,0.1);
	width: 80%;
	margin: auto;
}
.zeroBOX {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}
.zeroBOX li {
	width: 49.5%;
	background: #c44c4b;
	padding: 20px 20px 15px 20px;
	box-sizing: border-box;
	color:#fff;
	text-align: center;
	border-radius: 8px;
}
.zeroBOX li .title {
	font-size: clamp(1.6rem, 1.8vw, 2rem);
	line-height: 1.2;
	font-weight: 600;
}
.zeroBOX li .zero {
	font-size: clamp(4rem, 5vw, 8rem);
	font-family: "Poppins", sans-serif;
	line-height: 1.2;
	font-weight: 600;
}
.zeroBOX li .zero span {
	font-size: clamp(2.2rem,3vw, 3.6rem);
	font-family: "Poppins", sans-serif;
	line-height: 1.2;
}

.Head {
	background: #ba9e61;
	padding: 40px;
	box-sizing: border-box;
	color:#fff;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
.titleBOX {
	font-size: clamp(1.8rem, 2vw, 2.4rem);
	border-bottom: 1px solid  #fff;
	padding-bottom: 10px;
	margin-bottom: 15px;
	text-align: center;
}
.Head .titleBOX .title {
	background: #061f2e;
	padding: 5px 15px;
	box-sizing: border-box;
	color:#fff;
	text-align: center;
	font-size: clamp(1.6rem, 1.8vw, 2rem);
	margin-right: 15px;
	line-height: 1.2;
}
.h100 {
	font-size: clamp(4rem, 4.5vw, 5rem);
	font-family: "Poppins", sans-serif;
	line-height: 1.2;
}
.Head p {
	font-size: clamp(1.6rem, 1.8vw, 2rem);
	line-height: 1.6;
	text-align: center;
	padding: 0;
}
.planhyo  {
	background: #f9f9f8;
	padding: 40px;
	box-sizing: border-box;
}


.planDL {
	border-top: none;
	width: 100%;
	font-size: clamp(1.4rem, 1.5vw, 1.7rem);
	line-height: 1.7;
		font-weight: 600;
	border-bottom: 1px solid #cacaca;
}

table#planDL {
    width: 100%;
 border-top: 1px #E3E3E3 solid;
    border-spacing: 0;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	 line-height: 1.2;
	font-size: clamp(1.5rem, 1.6vw, 1.8rem);
	margin-bottom: 20px;
}

table#planDL th {
    padding: 15px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 0px;
    font-weight: 600;
    text-align: left;
}
table#planDL td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 0px;
    text-align: right;
}
.mk {
	background: #4085a8;
	color:#fff;
	font-size: clamp(1.2rem, 1.4vw, 1.5rem);
	padding: 5px 15px;
	border-radius: 3px;
	margin-right: 10px;
	width: 80px;
	display: inline-block;
	box-sizing: border-box;
	text-align: center;
}
.sml {
	font-size: clamp(1rem, 1.1vw, 1.2rem);
	display: block;
	text-indent: 90px;
}
.lastmes {
	text-align: center;
	font-size: clamp(1.7rem, 2vw, 2.4rem);
	line-height: 1.5;
	font-weight: 600;
}









@media screen and (max-width: 834px){
	

.planbox {
	background: #fff;
	padding: 15px;
	border-radius: 10px;
	box-sizing: border-box;
	margin-bottom: 40px;
	box-shadow: 0 0 30px rgba(200,200,200,0.1);
	width: 100%;
	margin: auto;
}
.zeroBOX {
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
}
.zeroBOX li {
	width: 49.5%;
	background: #c44c4b;
	padding: 15px 15px 5px;
	box-sizing: border-box;
	color:#fff;
	text-align: center;
	border-radius: 5px;
}
.zeroBOX li .title {
	font-size: clamp(1.2rem, 1.8vw, 2rem);
	line-height: 1.2;
	font-weight: 600;
}
.zeroBOX li .zero {
	font-size: clamp(4rem, 5vw, 8rem);
	font-family: "Poppins", sans-serif;
	line-height: 1.2;
	font-weight: 600;
}
.zeroBOX li .zero span {
	font-size: clamp(2.2rem,3vw, 3.6rem);
	font-family: "Poppins", sans-serif;
	line-height: 1.2;
}

.Head {
	background: #ba9e61;
	padding: 15px;
	box-sizing: border-box;
	color:#fff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.titleBOX {
	font-size: clamp(1.6rem, 2vw, 2.4rem);
	border-bottom: 1px solid  #fff;
	padding-bottom: 5px;
	margin-bottom: 10px;
	text-align: center;
}
.Head .titleBOX .title {
	background: #061f2e;
	padding: 3px 15px;
	box-sizing: border-box;
	color:#fff;
	text-align: center;
	font-size: clamp(1.6rem, 1.8vw, 2rem);
	margin-right: 10px;
	line-height: 1.2;
}
.h100 {
	font-size: clamp(4rem, 4.5vw, 5rem);
	font-family: "Poppins", sans-serif;
	line-height: 1.2;
	margin: 0 5px;
}
.Head p {
	font-size: clamp(1.4rem, 1.8vw, 2rem);
	line-height: 1.6;
	text-align: center;
	padding: 0;
}
.planhyo  {
	background: #f9f9f8;
	padding: 15px;
	box-sizing: border-box;
}


.planDL {
	border-top: none;
	width: 100%;
	font-size: clamp(1.4rem, 1.5vw, 1.7rem);
	line-height: 1.7;
		font-weight: 600;
	border-bottom: 1px solid #cacaca;
}

table#planDL {
    width: 100%;
 border-top: 0px #E3E3E3 solid;
    border-spacing: 0;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	 line-height: 1.2;
	font-size: clamp(1.5rem, 1.6vw, 1.8rem);
	margin-bottom: 20px;
}

table#planDL th {
	display: block;
	width: 100%;
    padding: 10px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 0px;
    font-weight: 600;
    text-align: left;
	background: #eeeeee;
	box-sizing: border-box;
}
table#planDL td {
	display: block;
	width: 100%;
    padding: 10px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 0px;
    text-align: center;
	box-sizing: border-box;
}
.mk {
	background: #4085a8;
	color:#fff;
	font-size: clamp(1.2rem, 1.4vw, 1.5rem);
	padding: 5px 15px;
	border-radius: 3px;
	margin-right: 10px;
	width: 70px;
	display: inline-block;
	box-sizing: border-box;
	text-align: center;
}
.sml {
	font-size: clamp(1rem, 1.1vw, 1.2rem);
	display: block;
	text-indent: 0px;
	margin-top: 5px;
	text-align: center;
}
.lastmes {
	text-align: center;
	font-size: clamp(1.5rem, 2vw, 2.4rem);
	line-height: 1.5;
	font-weight: 600;
}



	
}